@book{wickham2017r,
  title={R for Data Science},
  author={Wickham, H. and Grolemund, G.},
  url={http://r4ds.had.co.nz/},
  year={2017},
  publisher={O'Reilly Media}
}

@book{nakoinz2016modelling,
  title={Modelling Human Behaviour in Landscapes: Basic Concepts and Modelling Elements},
  author={Nakoinz, O. and Knitter, D.},
  series={Quantitative Archaeology and Archaeological Modelling },
  url={http://www.springer.com/de/book/9783319295367},
  year={2016},
  publisher={Springer International Publishing}
}

@inproceedings{Weiss2001Topographic,
    abstract = {[Excerpt: Introduction]

Many physical and biological processes acting on the landscape are highly
correlated with topographic position: a hilltop, valley bottom, exposed ridge,
flat plain, upper or lower slope, and so on. Examples of these processes
include soil erosion and deposition; hydrological balance and response; wind
exposure; and cold air drainage. These biophysical attributes in turn are key
predictors of habitat suitability, community composition, and species
distribution and abundance.
This poster presents an algorithm, implemented in GRID, for generating a
multi-scale Topographic Position Index, classifying this index into slope
position and landform types, and using the Topographic Position Index to
characterize watersheds.
This work was done as a contractor with U.S. EPA Region 10, working on
the Environmental Monitoring and Asssessment Program Western
Landscape Project (Jones et al 2000).

[\n] [...]
[Basic Algorithm]
The Topographic Position Index (TPI) compares the elevation of each cell in a
DEM to the mean elevation of a specified neighborhood around that cell (Fig. 2a).
In this example an annulus neighborhood is used, but continuous circles or other
shapes could be used. Since the only input required is a digital elevation model,
TPI can be readily generated almost anywhere.
Positive TPI values represent locations that are higher than the average of their
surroundings, as defined by the neighborhood (ridges). Negative TPI values
represent locations that are lower than their surroundings (valleys). TPI values
near zero are either flat areas (where the slope is near zero) or areas of constant
slope (where the slope of the point is significantly greater than zero).
Topographic position is an inherently scale-dependent phenomenon. As an
example, consider a location in a meadow in Yosemite valley. At a fine scale of
100m, the topographic position would be a flat plain. This may be an appropriate
scale for looking at soil transport or site water balance. At a scale of several
kilometers, this same point is at the bottom of a 1500m deep canyon, which may
be more significant for overall hydrology, mesoclimate, wind exposure, or cold
air drainage. The ecological characteristics of a site may be affected by TPI at
several scales. In a study of vegetation distributions in the Spring Mountains of
southern Nevada (Guisan, Weiss, and Weiss 1999) species distribution models
show significant relationships to TPI at scales of 300m, 1000m, and 2000m. TPI
was generally second most important predictive variable after elevation.



[\n] [...]},
    author = {Weiss, Andrew D.},
    booktitle = {ESRI International User Conference},
    citeulike-article-id = {13930813},
    citeulike-linkout-0 = {http://mfkp.org/INRMM/article/13930813},
    citeulike-linkout-1 = {http://www.webcitation.org/6fCNvBDBM},
    citeulike-linkout-2 = {http://www.jennessent.com/downloads/TPI-poster-TNC\_18x22.pdf},
    keywords = {classification, data-transformation-modelling, geospatial, landform, landscape-modelling, topographic-position-index},
    posted-at = {2016-02-10 18:53:22},
    priority = {2},
    title = {Topographic position and landforms analysis},
    url = {http://mfkp.org/INRMM/article/13930813},
    year = {2001}
}

@Manual{base,
  title = {R: A Language and Environment for Statistical Computing},
  author = {{R Core Team}},
  organization = {R Foundation for Statistical Computing},
  address = {Vienna, Austria},
  year = {2017},
  url = {https://www.R-project.org/},
}

@Manual{raster,
  title = {raster: Geographic Data Analysis and Modeling},
  author = {Robert J. Hijmans},
  year = {2016},
  note = {R package version 2.5-8},
  url = {https://CRAN.R-project.org/package=raster},
}

@Article{sp1,
  author = {Edzer J. Pebesma and Roger S. Bivand},
  title = {Classes and methods for spatial data in {R}},
  journal = {R News},
  year = {2005},
  volume = {5},
  number = {2},
  pages = {9--13},
  month = {November},
  url = {https://CRAN.R-project.org/doc/Rnews/},
}

@Book{sp2,
  author = {Roger S. Bivand and Edzer Pebesma and Virgilio Gomez-Rubio},
  title = {Applied spatial data analysis with {R}, Second edition},
  year = {2013},
  publisher = {Springer, NY},
  url = {http://www.asdar-book.org/},
}

@Manual{mapview,
  title = {mapview: Interactive Viewing of Spatial Objects in R},
  author = {Tim Appelhans and Florian Detsch and Christoph Reudenbach and Stefan Woellauer},
  year = {2017},
  note = {R package version 2.1.4},
  url = {https://CRAN.R-project.org/package=mapview},
}

@Manual{RColorBrewer,
  title = {RColorBrewer: ColorBrewer Palettes},
  author = {Erich Neuwirth},
  year = {2014},
  note = {R package version 1.1-2},
  url = {https://CRAN.R-project.org/package=RColorBrewer},
}

@Manual{vioplot,
  title = {vioplot: Violin plot},
  author = {Daniel Adler},
  year = {2005},
  note = {R package version 0.2},
  url = {http://wsopuppenkiste.wiso.uni-goettingen.de/~dadler},
}

@Manual{rmarkdown,
  title = {rmarkdown: Dynamic Documents for R},
  author = {JJ Allaire and Joe Cheng and Yihui Xie and Jonathan McPherson and Winston Chang and Jeff Allen and Hadley Wickham and Aron Atkins and Rob Hyndman and Ruben Arslan},
  year = {2017},
  note = {R package version 1.6},
  url = {https://CRAN.R-project.org/package=rmarkdown},
}

@Article{Verhagen2012,
author="Verhagen, Philip
and Whitley, Thomas G.",
title="Integrating Archaeological Theory and Predictive Modeling: a Live Report from the Scene",
journal="Journal of Archaeological Method and Theory",
year="2012",
month="Mar",
day="01",
volume="19",
number="1",
pages="49--100",
abstract="Archaeological predictive modeling has been used successfully for over 20 years as a decision-making tool in cultural resources management. Its appreciation in academic circles however has been mixed because of its perceived theoretical poverty. In this paper, we discuss the issue of integrating current archaeological theoretical approaches and predictive modeling. We suggest a methodology for doing so based on cognitive archaeology, middle range theory, and paleoeconomic modeling. We also discuss the problems associated with testing predictive models.",
issn="1573-7764",
doi="10.1007/s10816-011-9102-7",
url="https://doi.org/10.1007/s10816-011-9102-7"
}

@Inbook{Kuhn2013,
author="Kuhn, Max
and Johnson, Kjell",
title="A Short Tour of the Predictive Modeling Process",
bookTitle="Applied Predictive Modeling",
year="2013",
publisher="Springer New York",
address="New York, NY",
pages="19--26",
abstract="To begin Part I of this work, we present a simple example that illustrates the broad concepts of model building. Section 2.1 provides an overview of a fuel economy data set for which the objective is to predict vehicles' fuel economy based on standard vehicle predictors such as engine displacement, number of cylinders, type of transmission, and manufacturer. In the context of this example, we explain the concepts of ``spending'' data, estimating model performance, building candidate models, and selecting the optimal model (Section 2.2).",
isbn="978-1-4614-6849-3",
doi="10.1007/978-1-4614-6849-3_2",
url="https://doi.org/10.1007/978-1-4614-6849-3_2"
}

@incollection{KOHLER1986397,
title = "7 - Predictive Models for Archaeological Resource Location ",
editor = "Schiffer, Michael B. ",
booktitle = "Advances in Archaeological Method and Theory ",
publisher = "Academic Press",
edition = "",
address = "San Diego",
year = "1986",
pages = "397 - 452",
isbn = "978-0-12-003109-2",
doi = "https://doi.org/10.1016/B978-0-12-003109-2.50011-8",
url = "https://www.sciencedirect.com/science/article/pii/B9780120031092500118",
author = "T. A. Kohler and S. C. Parker",
abstract = "Predictive capacity without explanatory capacity is worthless. Mere clairvoyance, irrespective of its sharpness, does not have scientific standing. Only predictive capacity that arises out of having coherent and communicable explanations has scientific standing. The power to predict is subsidiary to the power to explain. Liebenstein 1976:13 Seeking causation in a social system is an essentially empirical pursuit, although theory may help to locate causes. The location of causes cannot be determined theoretically, except in theoretical terms. Ellen 1982:276 Publisher Summary This chapter describes various empiric correlative models for locational prediction developed in both cultural resource management (CRM) and academic research contexts. There is no doubt that the recent popularity of predictive models is due to their promise in two areas: cost-effectiveness and utility in planning. Several of the inferential models reviewed in the chapter appear to provide predictions of location that are sufficiently accurate and precise to be used for planning purposes. Through correct use of sampling procedures and statistical techniques, predictive models can be built that perform this management function adequately, while making little or no contribution to understanding locational processes. This frequently happens in the case where such models have uninterpretable independent variables or fail to differentiate significant subsets of activities. On the positive side, the surveys on which these models were based have produced an immense amount of site location data accompanied by the simultaneous collection of much useful environmental information. In conclusion, predictive models can provide both a planning service and one framework for incorporating \{CRM\} studies into wider research concerns. "
}


